// Copyright (C) 2022 KeyBoxen Authors
// SPDX-License-Identifier: GPL-3.0-or-later

//! Attributes module
//!
//! This module deals with attributes. Attributes are key-value pairs
//! attached to an item. It is used by clients to look up
//! secrets. Check [secret service specification][ch5] for details.
//!
//! [ch5]: https://specifications.freedesktop.org/secret-service/latest/ch05.html
